# Uses of Class
net.sf.statcvs.util.LookaheadReader

Packages that use LookaheadReader
Package
Description
net.sf.statcvs.input
This package is responsible for parsing CVS logs and working copy and creating a StatCVS model from them.

## Uses of LookaheadReader in net.sf.statcvs.input

Constructors in net.sf.statcvs.input with parameters of type LookaheadReader
Modifier
Constructor
Description
``
`CvsFileBlockParser(LookaheadReader logReader, CvsLogBuilder builder, boolean isFirstFile)`
Default Constructor CvsFileBlockParser.
``
`CvsRevisionParser(LookaheadReader logReader, CvsLogBuilder builder)`
Default Constructor CvsRevisionParser.